.game-trophy{margin-bottom: 5px}
.panel-wrapper h2{padding-left: 8px; line-height: 29px !important; font-size: 16px !important; font-family: helvetica; color: #fff;background:url("http://www.123bee.com/images/tab-sprites.png") repeat-x scroll 0 -26px transparent !important; font-weight: normal !important}
.trophy-panel{padding: 5px; overflow: hidden; background-color: #E8F2F7; border-left:1px solid #C6C6C6; border-right:1px solid #C6C6C6; border-bottom:1px solid #C6C6C6}
.trophy-panel .trophy-acheivements{float: left; width: 471px; }
.trophy-panel .trophy-listing{float:right; width: 271px}
.acheivement-item{width: 140px; height: 210px; overflow: hidden; background-color: #fff; border: 1px solid #d2e1e8; padding: 5px;margin-right:5px;float:left;display:inline}
.acheivement-item .acheivement-icon{width:121px; height: 168px; background: url(images/trophies-icons.png) no-repeat 0 0; margin: 0 auto}
.position-1 .acheivement-icon{background-position: 0 0}
.position-2 .acheivement-icon{background-position: -136px 0}
.position-3 .acheivement-icon{background-position: -266px 0}
.acheivement-item .acheivement-details{margin:10px 5px; text-align: center}
.acheivement-item .acheivement-details, .acheivement-item .acheivement-details a{font-size: 11px;}
.trophy-listing{float: left}
.trophy-listing h3{font-size: 16px; margin-bottom: 10px; display: inline-block; background: url("images/trophies-right-bg.png") no-repeat right 0; padding: 0 16px 0 0; height: 23px;}
.trophy-listing h3 span{display: inline-block; background: url("images/trophies-bg.png") repeat-x 0 0; height: 23px; padding: 0 0 0 8px; font-size: 14px; font-weight: bold; color: #fff; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-shadow: 1px 1px 1px #3baa19;}
.trophy-earn-panel{padding: 5px; overflow: hidden;}
.trophy-earn-panel .trophy-item{overflow: hidden; padding: 0 0 10px}
.trophy-earn-panel .last{padding-bottom: 0}
.trophy-earn-panel .trophy-icon{width: 31px; height: 55px; background: url(images/trophies.png) no-repeat 0 0; float: left; margin-right: 10px; display: inline}
.position-1 .trophy-icon{background-position: 0 0}
.position-2 .trophy-icon{background-position: -45px 0}
.position-3 .trophy-icon{background-position: -83px 0}
.trophy-item .trophy-details{font-size: 11px; float: left; width: 220px}
	

.trophy-page .trophy-panel{border-left: 0 none; border-right: 0 none}													
.trophy .front-gameshatre-container{width: 753px; margin: 0 auto}
.trophy .highscore-container .topgame-content-wrapperh .itemlist1 ul li .views-field-counter .field-content{
	border-radius: 20px 20px 20px 20px;
	display: inline-block; padding: 0 7px; height: 25px;
	background-color: #d9c479; font-weight: bold; color: #fff;
	line-height: 25px; text-shadow: 1px 1px 1px #c1a646
}
.trophy .highscore-container .topgame-content-wrapperh .itemlist1 ul li.views-row-odd{
	padding:5px 0; border-bottom: 1px solid #dad8d8; height: 38px;
}
.trophy .highscore-container .topgame-content-wrapperh .itemlist1 ul li.views-row-1 .views-field-counter .field-content{
	background-color: #ed4c85; text-shadow: 1px 1px 1px #cc2e66
}
.trophy .highscore-container .topgame-content-wrapperh .itemlist1 ul li.views-row-2 .views-field-counter .field-content{
	background-color: #954ad5; text-shadow: 1px 1px 1px #7328b2
}
.trophy .highscore-container .topgame-content-wrapperh .itemlist1 ul li.views-row-3 .views-field-counter .field-content{
	background-color: #48ad42; text-shadow: 1px 1px 1px #2d9627
}
.trophy .highscore-container .topgame-content-wrapperh .itemlist1 ul li .views-field-counter, 
.trophy .highscore-container .topgame-content-wrapperh .itemlist1 ul li .views-field-player, 
.trophy .highscore-container .topgame-content-wrapperh .itemlist1 ul li .views-field-date
{margin-top: 5px}

.trophy .highscore-content .field-content img{margin-top: 0}

.wt .hs-title ul li{background: url("images/btn-top.png") no-repeat 0 0; padding: 8px 0 0 0;}
.wt .hs-title ul li:hover{background: url("images/btn-top-hover.png") no-repeat 0 0;}
.wt .hs-title ul li a{background: url("images/btn-btm.png") no-repeat 0 bottom; padding-bottom: 11px;}
.wt .hs-title ul li a:hover{background: url("images/btn-btm-hover.png") no-repeat 0 bottom;}
.high-image, .hs-image{height: auto;}
.wt{margin-bottom: 0;}
.more-trophy{margin: 5px 0 0 0; float: right;}
.more-trophy a{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #327ac3; background: url("images/more-trophy-icon.png") no-repeat right 0; display: inline-block; height: 18px; padding: 0 20px 0 0; font-weight: bold;}
.more-trophy a:hover{background: url("images/more-trophy-icon-hover.png") no-repeat right 0; text-decoration: underline;}
.highscore-container .topgame-content-wrapperh .highscore-titles li.player{margin-left:37px; width: 228px;}
.highscore-container .topgame-content-wrapperh .itemlist1 ul li .views-field-player{text-align: center;}
